# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-
#
# Part of deletion check
#
%YAML 1.1
---

db:
  user:
    name: '{{::DEL::}}'

test:
  Str: '{{::DEL::}}'


to-be-deleted-but-reassigned: 'the last value'
